Bug 15727 - Add 385$a - Audience to MARC21 detail pages
Summary: Add 385$a - Audience to MARC21 detail pages
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-03 08:19 UTC by Katrin Fischer
Modified: 2020-05-15 21:27 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.06


Attachments
Bug 15727: Add MARC21 385 - Audience to detail pages (4.82 KB, patch)
2020-04-13 03:40 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 15727: Add MARC21 385 - Audience to detail pages (4.87 KB, patch)
2020-04-17 13:18 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 15727: Add MARC21 385 - Audience to detail pages (4.93 KB, patch)
2020-05-04 13:12 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-02-03 08:19:03 UTC
It would be nice if Koha showed information about the audience from 385$a on the detail pages in staff and OPAC.
Comment 1 Katrin Fischer 2020-04-13 03:40:24 UTC
Created attachment 102797 [details] [review]
Bug 15727: Add MARC21 385 - Audience to detail pages

This add 385$m$a to the staff and intranet detail pages.

To test:
- Catalog different variations of 385 and verify the
  display in the OPAC and staff client is ok

Examples can be found in the LOC MARC21 documentation:
http://www.loc.gov/marc/bibliographic/bd385.html
Comment 2 ByWater Sandboxes 2020-04-17 13:18:23 UTC
Created attachment 103158 [details] [review]
Bug 15727: Add MARC21 385 - Audience to detail pages

This add 385$m$a to the staff and intranet detail pages.

To test:
- Catalog different variations of 385 and verify the
  display in the OPAC and staff client is ok

Examples can be found in the LOC MARC21 documentation:
http://www.loc.gov/marc/bibliographic/bd385.html

Signed-off-by: Stina Hallin <stina.hallin@ub.lu.se>
Comment 3 Katrin Fischer 2020-04-17 15:05:25 UTC
Thanks Stina! When using the sandboxes, you sometimes need to change the status to 'signed off' manually. I just switched it for you.
Comment 4 Jonathan Druart 2020-05-04 13:12:01 UTC
Created attachment 104278 [details] [review]
Bug 15727: Add MARC21 385 - Audience to detail pages

This add 385$m$a to the staff and intranet detail pages.

To test:
- Catalog different variations of 385 and verify the
  display in the OPAC and staff client is ok

Examples can be found in the LOC MARC21 documentation:
http://www.loc.gov/marc/bibliographic/bd385.html

Signed-off-by: Stina Hallin <stina.hallin@ub.lu.se>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 5 Martin Renvoize 2020-05-05 10:11:25 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 6 Joy Nelson 2020-05-11 21:25:42 UTC
backported to 19.11.x for 19.11.06
Comment 7 Lucas Gass 2020-05-15 21:27:42 UTC
Enhancement will not be backported to 19.05.x